function plot_sarpwr(md,options_structure,width,i);
%PLOT_SARPWR - plot radar image
%
%   Usage:
%      plot_sarpwr(md,options_structure,width,i);
%
%   See also: PLOTMODEL

%plot mesh sarpwr
subplot(width,width,i); 

%units
if ~isnan(options_structure.unitmultiplier),
	md.x=md.x*options_structure.unitmultiplier;
	md.y=md.y*options_structure.unitmultiplier;
	md.z=md.z*options_structure.unitmultiplier;
end
					
imagesc(md.sarxm,md.sarym,double(md.sarpwr)),set(gca,'YDir','normal');colormap(gray);

%apply options
if isnan(options_structure.colorbar)
	options_structure.colorbar=0;
end
options_structure.colormap='gray';

applyoptions(md,[],options_structure);
